Get the caller's own resolved access
GET
/api/v1/users/me/access
const url = 'https://app.avera.io/api/v1/users/me/access';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/users/me/accessThe caller’s access per project, including the denied capabilities with their reasons.
Responses
Section titled “Responses”OK
Media type*/*
Array<object>
object
projectId
required
string format: uuid
projectKey
required
string
projectName
required
string
scopes
required
Array<object>
object
itemTypeId
string | null
itemTypeName
string | null
roles
required
Array<string>
allowed
required
Array<string>
denied
required
Array<object>
object
action
required
string
reason
required
string